﻿<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title></title>
</head>

<body>
    <div style="width: 700px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);padding-bottom: 13px;">
        <img src="{0}" style="width:100%" />
        <div style="border: 1px solid #DC2519;
        padding: 0 10px;
        margin: 0 13px;
        margin-top: 13px;
        border-radius: 10px;">
            <h4 style="color: #DC2519; font-weight: bold;">ĐƠN HÀNG MỚI</h4>
        </div>
        <div style="padding: 0 20px;">
            <p>Xin chào {1}!</p>
            <p>Chúng tôi vừa nhận được đơn hàng từ bạn.</p>
            <p>Chúng tôi sẽ liên hệ lại với bạn sớm nhất có thể. Cảm ơn bạn đã đặt hàng!</p>
            <p>Nhấn vào <span><a href="{2}">đây</a></span>, nếu không phải bạn đặt hàng</p>
        </div>
        <div style="padding: 10px;
        margin: 0 13px;
        border: .5px solid #2898CE;
        border-radius: 10px;">
            <div style="display: flex;">
                <h4 style="font-weight: bold; color: #2898CE; display: inline;line-height: 40px;margin-right: 24px;">KẾT
                    NỐI VỚI CHÚNG TÔI</h4>
                &nbsp;
                &nbsp;
                &nbsp;
                <a href="https://www.facebook.com/ledangkhoa1983" style="display: flex;
                border-radius: 10px;
                padding-right: 10px;
                background: #2898CE;
                box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
                color: white;
                font-weight: bold;
                cursor: pointer;
                text-decoration: none;">
                    <input (click)="goToSocialMedia()" type="image" src="{3}">
                    <p style="display: inline-block; line-height: 40px;">Thạch Ảnh Đăng Quang</p>
                </a>
                &nbsp;
                <a href="https://www.facebook.com/ledangkhoa1983" style="display: flex;
                border-radius: 10px;
                padding-right: 10px;
                background: #2898CE;
                box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
                color: white;
                font-weight: bold;
                cursor: pointer;
                text-decoration: none;">
                    <input type="image" src="{4}">
                    <p style="display: inline-block; line-height: 40px">0354141413</p>
                </a>
            </div>
        </div>
    </div>
</body>

</html>